@import url('https://fonts.googleapis.com/css?family=Montserrat|Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.bg-img {
    /* background-size: cover; */
    /* background-position: center; */
    /* background-attachment: fixed; */
    /* width: 100%; */
    /* height: 100%; */
    background-image: url('../img/01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-attachment: fixed;
    overflow-y: hidden;
    height: 100vh;
}

.bg-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 150%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
}
.field_div input#date-time:hover {
    cursor: pointer;
}
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 999;
    width: 500px;
    text-align: center;
    padding: 60px 32px;
    box-shadow: 0px 11px 35px 2px rgba(0, 0, 0, 0.14);
    background-color: #000000;
    border-radius: 10px;
}

.content header {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 20px 0;
    font-family: 'Poppins', sans-serif;
    text-align: left;
}
.field {
    position: relative;
    height: 45px;
    width: 100%;
    display: flex;
    background: rgba(255, 255, 255, 0.94);
}

.field span {
    color: #222;
    width: 40px;
    line-height: 45px;
    padding: 0 10px;
}

.field input {
    height: 100%;
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    color: #222;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}



.space {
    margin-top: 16px;
}

.pass {
    text-align: left;
    margin: 10px 0;
}

.pass a {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}

.pass:hover a {
    text-decoration: underline;
}

input[type="submit"] {
    background: linear-gradient(to right, #0000ff 0%, #6666ff 100%);
    border: 1px solid linear-gradient(to right, #0000ff 0%, #6666ff 100%);
    ;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
}

input[type="submit"]:hover {
    background: linear-gradient(to left, #0000ff 0%, #6666ff 100%);
}

.login {
    color: #fff;
    margin: 20px 0;
    font-family: 'Poppins', sans-serif;
}

.link {
    display: flex;
    cursor: pointer;
    color: #fff;
    margin: 0 0 20px 0;
}

.facebook,
.instagram {
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-top: 10px;
    margin-left: 10px;
}

.facebook {
    margin-left: 0px;
    background: #4267B2;
    border: 1px solid #3e61a8;
}

.instagram {
    background: linear-gradient(to right, #9900cc 0%, #ff3399 100%);
    border: 1px solid linear-gradient(to right, #9900cc 0%, #ff3399 100%);
}

.facebook:hover {
    background: #3e61a8;
}

.instagram:hover {
    background: linear-gradient(to left, #9900cc 0%, #ff3399 100%);
}

.link i {
    font-size: 17px;
}

.link span {
    font-size: 15px;
    margin-left: 8px;

    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.signup {
    color: #fff;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

.signup a {
    color: #37ff00;
    text-decoration: none;
}

.signup a:hover {
    text-decoration: underline;
}
.divide_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.field_div {
    padding: 0 0 30px;
}
.field_div label {
    color: #ffffff;
    text-align: left;
    float: left;
    font-size: 16px;
}
.field_div input {
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #ffffff3d;
    color: #000000 !important;
    padding: 13px 10px;
}

.form-control:focus {
  
    background-color: #ffffff;
    outline: 0;
	border: 1px solid #ffffff3d;
    box-shadow: unset;
}

.field_div button {
    outline: none;
    border: none;
    padding: 10px;
    float: left;
    border-radius: 5px;
    color: #000000;
    font-size: 16px;
    padding: 10px 13px;
}

.field_div.countdownDetails button {
    background-color: cadetblue;
}

.field_div a {
    background-color: cadetblue;
    outline: none;
    border: none;
    padding: 10px;
    float: left;
    border-radius: 5px;
    color: #000000;
    font-size: 16px;
    text-decoration: none;
    padding: 2px 9px;
}
body {
  background: #f7f7f7;
}

.table {
  border-spacing: 0 0.85rem !important;
}

.table .dropdown {
  display: inline-block;
}

.table td,
.table th {
  vertical-align: middle;
  margin-bottom: 10px;
  border: none;
}

.table thead tr,
.table thead th {
  border: none;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: transparent;
}

.table td {
  background: #fff;
}

.table td:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.table td:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.avatar {
  width: 2.75rem;
  height: 2.75rem;
  line-height: 3rem;
  border-radius: 50%;
  display: inline-block;
  background: transparent;
  position: relative;
  text-align: center;
  color: #868e96;
  font-weight: 700;
  vertical-align: bottom;
  font-size: 1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.avatar-sm {
  width: 2.5rem;
  height: 2.5rem;
  font-size: 0.83333rem;
  line-height: 1.5;
}

.avatar-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.avatar-blue {
  background-color: #c8d9f1;
  color: #467fcf;
}

table.dataTable.dtr-inline.collapsed
  > tbody
  > tr[role="row"]
  > td:first-child:before,
table.dataTable.dtr-inline.collapsed
  > tbody
  > tr[role="row"]
  > th:first-child:before {
  top: 28px;
  left: 14px;
  border: none;
  box-shadow: none;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child,
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child {
  padding-left: 48px;
}

table.dataTable > tbody > tr.child ul.dtr-details {
  width: 100%;
}

table.dataTable > tbody > tr.child span.dtr-title {
  min-width: 50%;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.child,
table.dataTable.dtr-inline.collapsed > tbody > tr > th.child,
table.dataTable.dtr-inline.collapsed > tbody > tr > td.dataTables_empty {
  padding: 0.75rem 1rem 0.125rem;
}

div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    -ms-flex-pack: center !important;
    justify-content: center !important;
    margin-top: 1rem;
  }
}

.btn-icon {
  background: #fff;
}
.btn-icon .bx {
  font-size: 20px;
}

.btn .bx {
  vertical-align: middle;
  font-size: 20px;
}

.dropdown-menu {
  padding: 0.25rem 0;
}

.dropdown-item {
  padding: 0.5rem 1rem;
}

.badge {
  padding: 0.5em 0.75em;
}

.badge-success-alt {
  background-color: #d7f2c2;
  color: #7bd235;
}

.table a {
  color: #212529;
}

.table a:hover,
.table a:focus {
  text-decoration: none;
}

table.dataTable {
  margin-top: 12px !important;
}

.icon > .bx {
  display: block;
  min-width: 1.5em;
  min-height: 1.5em;
  text-align: center;
  font-size: 1.0625rem;
}

.btn {
  font-size: 0.9375rem;
  font-weight: 500;
  padding: 0.5rem 0.75rem;
}

.avatar-blue {
      background-color: #c8d9f1;
      color: #467fcf;
    }

    .avatar-pink {
      background-color: #fcd3e1;
      color: #f66d9b;
    }
    
    
    
    .field_checkbox {
    display: flex;
    align-items: center;
    justify-content: end;
}
.field_checkbox1 label.form-label {
    padding: 0px 10px;
}
